function onBegin()
    
end
function onTalk()

    disableMovement()
    say("P2PConlab_1_Maps_WaterMountain_question")
    local choice=choice("P2PConlab_1_Maps_WaterMountain_back_choice1","P2PConlab_1_Maps_WaterMountain_back_choice2")
    if(choice==1)
    then
        say("P2PConlab_1_Maps_WaterMountain_answer_yes")
        enableMovement()
        teleportTo(48,160,"start")
    else 
        say("P2PConlab_1_Maps_WaterMountain_answer_no")
    end
   
end

function onEnd()
    enableMovement()
end